Bug 861683 - [abrt] xchat-2.8.8-15.fc18: Process /usr/bin/xchat was killed by signal 6 (SIGABRT)
[abrt] xchat-2.8.8-15.fc18: Process /usr/bin/xchat was killed by signal 6 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon (sabbatical, not receiving bugmail)
Fedora Extras Quality Assurance
abrt_hash:a209bd753c3b3cdbf6259e95781...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 21:08 EDT by sangu
Modified: 2014-02-05 07:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:23:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.76 KB, text/plain)
2012-09-29 21:08 EDT, sangu
no flags Details
File: environ (1.48 KB, text/plain)
2012-09-29 21:08 EDT, sangu
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-29 21:08 EDT, sangu
no flags Details
File: backtrace (18.34 KB, text/plain)
2012-09-29 21:08 EDT, sangu
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-29 21:08 EDT, sangu
no flags Details
File: maps (52.28 KB, text/plain)
2012-09-29 21:09 EDT, sangu
no flags Details
File: dso_list (10.84 KB, text/plain)
2012-09-29 21:09 EDT, sangu
no flags Details
File: var_log_messages (298 bytes, text/plain)
2012-09-29 21:09 EDT, sangu
no flags Details
File: open_fds (630 bytes, text/plain)
2012-09-29 21:09 EDT, sangu
no flags Details

  None (edit)
Description sangu 2012-09-29 21:08:48 EDT
Description of problem:
While swiching Input method in Xchat, Xchat crashes

Version-Release number of selected component:
xchat-2.8.8-15.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        xchat
crash_function: ibus_input_context_process_key_event_async
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #4 ibus_input_context_process_key_event_async at ibusinputcontext.c:863
: #5 _key_snooper_cb at ibusimcontext.c:393
: #6 gtk_invoke_key_snoopers at gtkmain.c:2000
: #7 gtk_main_do_event at gtkmain.c:1653
: #13 gtk_main at gtkmain.c:1257
: #14 fe_main at fe-gtk.c:290
Comment 1 sangu 2012-09-29 21:08:50 EDT
Created attachment 619260 [details]
File: core_backtrace
Comment 2 sangu 2012-09-29 21:08:52 EDT
Created attachment 619261 [details]
File: environ
Comment 3 sangu 2012-09-29 21:08:54 EDT
Created attachment 619263 [details]
File: limits
Comment 4 sangu 2012-09-29 21:08:56 EDT
Created attachment 619265 [details]
File: backtrace
Comment 5 sangu 2012-09-29 21:08:58 EDT
Created attachment 619267 [details]
File: cgroup
Comment 6 sangu 2012-09-29 21:09:00 EDT
Created attachment 619269 [details]
File: maps
Comment 7 sangu 2012-09-29 21:09:02 EDT
Created attachment 619271 [details]
File: dso_list
Comment 8 sangu 2012-09-29 21:09:04 EDT
Created attachment 619272 [details]
File: var_log_messages
Comment 9 sangu 2012-09-29 21:09:06 EDT
Created attachment 619274 [details]
File: open_fds
Comment 10 sangu 2012-09-29 21:10:45 EDT
ibus-1.4.99.20120914-2.fc18.x86_64
gtk2-2.24.13-1.fc18.x86_64
glib2-2.34.0-1.fc18.x86_64
Comment 11 Fedora End Of Life 2013-12-21 03:59:38 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 07:23:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.